comedi(7)

NAME
comedi - the Linux Control and Measurement Device Interface

SYNOPSIS
#include <comedi.h>
#include <comedilib.h>

DESCRIPTION
The comedi package is a collection of hardware drivers, and the comedilib package is a collection of library routines that can be used to communicate with a variety of data acquisition boards, including A/D converters, D/A converters, digital I/O and timers.

OTHER DOCUMENTATION

Hardware and driver configuration, and device-specific information, can be found in the comedi source, in the file Documentation/comedi/drivers.txt, or in the comedilib source, in the file doc/drivers.txt.

Programming documentation for comedilib can be found in the Comedilib manual (http://www.comedi.org/doc/index.html).

SEE ALSO

comedi_config(8), comedi_calibrate(8)

VERSION

0.7.x

AUTHOR

David Schleef (ds@schleef.org)